# This should simulate preseed behavior

apt-get update
apt-get -y install curl

# Add apt-mk repository
echo "deb [arch=amd64] http://apt-mk.mirantis.com/xenial/ nightly extra salt" > /etc/apt/sources.list.d/apt-mk.list
curl -sf http://apt-mk.mirantis.com/public.gpg | apt-key add -

apt-get clean
apt-get update

# Kernel makes no sense in docker, let base.sh know
touch /tmp/no_install_kernel
